package _VisualDVM.Passes.All;
import Common.Passes.DeleteObjectPass;
import _VisualDVM.GlobalData.DVMParameter.DVMParameter;
public class DeleteDVMParameter extends DeleteObjectPass<DVMParameter> {
    public DeleteDVMParameter() {
        super(DVMParameter.class);
    }
}
